xfdesktop4 (4.11.3-2) experimental; urgency=medium

  [ Jackson Doak ]
  * Add git-fix-segfault-on-session-start.patch. LP: #1282509

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:52:55 +0100

xfdesktop4 (4.11.3-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Feb 2014 20:34:01 +0100

xfdesktop4 (4.11.2-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Recommend tumbler for thumbnailing support
  * debian/rules: Use --disable-silent-rules
  * debian/copyright: Use debian format 1.0
  * Update debian/xfdesktop-settings.1

  [ Lionel Le Folgoc ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - drop configure option --enable-exo, now useless.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:55:26 +0100

xfdesktop4 (4.10.2-3) unstable; urgency=low

  * debian/control:
    - drop recommends on xfce4-utils, it's gone now.            closes: #709263

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 31 May 2013 07:51:08 +0200

xfdesktop4 (4.10.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:11:01 +0200

xfdesktop4 (4.10.2-1) experimental; urgency=low

  * New upstream bugfix release:
    - Fix hang when no backdrop image is selected.              closes: #702643

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 07 Apr 2013 15:17:13 +0200

xfdesktop4 (4.10.1-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - enable all hardening options.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 03 Mar 2013 15:35:09 +0100

xfdesktop4 (4.10.0-2) experimental; urgency=low

  * debian/control:
    - update exo build-dep to 0.7.                              closes: #673730

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2012 07:04:47 +0200

xfdesktop4 (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:15:27 +0200

xfdesktop4 (4.9.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/xfdesktop4-data.install: updated, wallpapers have moved from
    usr/share/xfce4/backdrops to usr/share/backgrounds/xfce.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:18:20 +0200

xfdesktop4 (4.9.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release:
    - add support for single-click opening of items.            closes: #547971
  * debian/control:
    - bumped minimal required versions of build-deps.
    - recommends tumbler for thumbnailing support, drop xfce4-utils, deprecated
      with Xfce 4.10.
  * debian/rules:
    - dropped obsolete --enable-exo configure flag, it's mandatory now.
    - clean up unused overrides.
    - drop --sourcedir=debian/tmp from dh_install, not needed.
  * debian/xfdesktop4.postinst: dropped, was for 4.4 -> 4.6 upgrades only.
  * debian/xfdesktop4-data.install: remove usr/share/doc, docs aren't generated
    anymore and are online by default now.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
    - update build-deps for 4.9.
  * debian/rules:
    - drop chrpath call.
    - build with --parallel. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:24:45 +0200

xfdesktop4 (4.8.3-2) unstable; urgency=low

  * debian/rules:
    - drop obsolete configure option.
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
  * debian/xfdesktop4.lintian-overrides: dropped, obsolete.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 08 Feb 2012 07:46:07 +0100

xfdesktop4 (4.8.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-moving-files-to-desktop dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Sep 2011 00:01:29 +0200

xfdesktop4 (4.8.2-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_fix-moving-files-to-desktop.patch: fix moving files to the desktop
      by (hold shift + drag & drop).                                lp: #825137
    - series: add this patch.
  * debian/rules:
    - add quilt files to POTFILES.skip and remove them at clean time.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 04 Sep 2011 22:03:05 +0200

xfdesktop4 (4.8.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 23:29:15 +0200

xfdesktop4 (4.8.1-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/control:
    - drop gamin recommends.
    - drop Emanuele and Simon from uploaders, thanks to them.
    - update standards version to 3.9.2. 

  [ Lionel Le Folgoc ]
  * debian/control: explicitly build-depends on libxfce4util-dev (>= 4.8.0).
                                                                Closes: #617415

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:09:17 +0200

xfdesktop4 (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 3.9.1.
    - refresh build-deps for Xfce 4.7.
    - add build dep on libxfce4ui-1-dev.
    - drop xfce4-panel build-dep since we don't build any plugin anymore.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - drop --libexecdir, --disable-rpath and --enable-final from configure args.
    - drop usr/lib from chrpath call, it doesn't exist anymore.
    - don't rename generic terminal .desktop file, it's gone too.
    - pass docdir to configure.
    - add hardening flags to {C,LD}FLAGS
  * debian/xfdesktop4-data.install:
    - drop usr/share/desktop-directories from install file.
  * debian/xfdesktop4.install:
    - drop etc/ no menu is installed anymore.
    - drop usr/ too, no more desktop menu module nor panel plugin. 
  * debian/copyright updated for new upstream release.

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control: clean up build-deps since xfdesktop has been ported to gio,
    exo-1 and garcon.
  * Refresh build-deps for Xfce 4.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 00:17:47 +0100

xfdesktop4 (4.6.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - ship upstream NEWS file.                                  closes: #524930

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Lionel Le Folgoc ]
  * New upstream release:
    - fix incorrect encoding of the italian translation         closes: #526479
    - fix spelling error in the italian translation             closes: #543264
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4
    - add ${misc:Depends} to dependencies
    - use << instead of <
    - build-depends on debhelper >= 7.0.50~ for overrides
  * debian/rules: switch to rules.tiny + overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 14:52:20 +0200

xfdesktop4 (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 19:14:40 +0200

xfdesktop4 (4.6.0-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as such:
    - xfce4-utils is now only a Recommends.                     closes: #515186
  * debian/control:
    - bump debhelper build-dep to 7.
    - update standards version to 3.8.1.
    - move to xfce section.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/xfdesktop-settings.1 added.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:53:57 +0200

xfdesktop4 (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - Debian menu is now translatable through menu-xdg. closes: #370712, #254004
    - menu implementation correclty handle Exec= lines        . closes: #449077
  * debian/control:
    - update standards version to 3.8.0. No change needed.
    - update build-deps for Xfce 4.6 Alpha.
    - remove useless conflicts.
    - add build-dep on intltool.
    - add Recommends: on xdg-user-dirs to handle XDG folders.
  * debian/rules: 
    - don't install useless lintian override file
    - fail if dh_install misses files.
    - stop messing with config.{guess,sub}.
    - rename generic xfce4-terminal.desktop file so it doesnt conflicts with
      Terminal.
    - force configure flags
  * debian/lintian: dropped, now useless
  * debian/patches:
    - 01_show-backdrop-by-default dropped due to upstream changes.
    - 03_fix-memory-leak dropped, included upstream.
    - 04_fix-CRITICAL-register-message-startup too.
    - 05_simplify-free-code as well. 
    - 07_fix-italian-typos merged too.                          closes: #483709 
    - 06_fix-size-warning-amd64 added.
  * debian/xfdesktop-data.install:
    - add /usr/share/desktop-directories files.
    - add /usr/share/applications files.
  * debian/xfce4-menueditor.1 dropped, xfce4-menueditor is not part of
    xfdesktop4 anymore.
  * debian/xfdesktop4.menu-method dropped, xfdesktop now supports XDG menus,
    so we can use debian-menu.menu directly if present.
  * debian/README.Debian: 
    - remove deprecated comments about user changes to menu files
    - add a note about new menu systems and conffiles handling.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - drop build-dep on quilt.
    - add conflict for previous xfdesktop4(-data) packages.
  * debian/patches:
    - 02_use_eject_where_needed dropped, merged upstream.
    - 06_fix-size-warning-amd64 as well.
  * debian/rules:
    - remove quilt stuff.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
    - use Replaces: to handle .desktop files move from -data to xfdesktop4.
  * debian/xfdesktop4.postrm dropped, now useless.
  * debian/xfdesktop4.postinst:
    - use set -e to catch errors.
    - use dpkg-query instead of /var/lib/dpkg/status in rm_conffile.
    - rm_conffile of /etc/xdg/xfce4/desktop/menudefs.hook.
  * debian/xfdesktop4.install, debian/xfdesktop4-data.install
    - ship .desktop files along with the binaries.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - add Recommends: on gamin.                                 closes: #513373
    - add build-dep on libdbus-glib-1-dev.
    - improve short and long descriptions.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
    - bump debhelper build-dep for dh_lintian.
  * debian/copyright:
    - update dates, copyrights and license informations.
  * debian/xfdesktop4.lintian-overrides:
    - add overrides for “desktop-entry-lacks-main-category” for generic
      application launchers.
    - add overrides for “desktop-command-not-in-package” for the associated
      commands.
  * debian/rules:
    - use dh_lintian to install overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 14:56:08 +0100

xfdesktop4 (4.4.2-7) unstable; urgency=low

  * switch to triggers:
    - debian/xfdesktop4.postinst: don't refresh xfce-mcs-manager.
    - debian/xfdesktop4.prerm dropped.
    - debian/control: depends on a triggers-enabled xfce4-mcs-manager.
  * debian/control:
    - remove Martin Loschwitz from Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 May 2008 08:38:56 +0200

xfdesktop4 (4.4.2-6) unstable; urgency=low

  * debian/control: replace dbus by dbus-x11 to make sure dbus users have a
    session bus.
  * debian/patches:
    - 05_simplify-free-code added, simplify some free()ing code. (Xfce r26651)
    - 06_fix-size-warning-amd64 added. (Xfce r26631)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2008 17:50:08 +0200

xfdesktop4 (4.4.2-5) unstable; urgency=low

  * debian/patches: 
    - 03_fix-memory-leak refreshed, more memory leaks (xfce r26652 and r26635 
      xfce #3812)
    - 04_fix-CRITICAL-register-message-startup added, fixes CRITICAL message
      on startup (xfce r26632, #3863)
  * debian/compat: bump debhelper compatibility to 5.
  * debian/control:
    - bump build-dep on debhelper accordingly.
    - add a -dbg package containing debugging symbols.
  * debian/rules: ship the symbols in -dbg package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 01:22:07 +0100

xfdesktop4 (4.4.2-4) unstable; urgency=low

  * debian/patches: 03_fix-memory-leak added, patch backported from
    upstream SVN which fixes a memory leak in menu code.
  * debian/control:
    - update my email address.
    - bump standards version to 3.7.3.
    - loose build-dep on libgtk to ease backports.
  * debian/copyright: use © sign.
  * debian/xfdesktop4.lintian: add override for calling xfce-setting-show.
  * debian/xfdesktop4.install: install lintian override file in xfdesktop4.
  * debian/rules:
    - install lintian override file.
    - use $(CURDIR) instead of `pwd`.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 27 Feb 2008 08:53:32 +0100

xfdesktop4 (4.4.2-3) unstable; urgency=low

  * Add dependency on new exo-utils for exo-open

 -- Simon Huggins <huggie@earth.li>  Mon, 28 Jan 2008 11:36:04 +0000

xfdesktop4 (4.4.2-2) unstable; urgency=low

  * Add 02_use_eject_where_needed.patch to replace Unmount Volume with
    Eject Volume when this is required                          closes: #455866

 -- Simon Huggins <huggie@earth.li>  Wed, 09 Jan 2008 12:57:35 +0000

xfdesktop4 (4.4.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/xfdesktop4.menu: switch to new debian policy.
  * use exo-open to run terminal from menu so we respect user choice.
  * debian/xfdesktop4.postinst: use posix kill -s to avoid problems on hurd.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * debian/prerm: Use kill -s to keep Hurd and lintian happy at the same time.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 28 Nov 2007 07:56:19 +0100

xfdesktop4 (4.4.1-5) unstable; urgency=low

  * Don't ship the manpage in the -data deb as planned        closes: #431122

 -- Simon Huggins <huggie@earth.li>  Sat, 30 Jun 2007 01:36:49 +0100

xfdesktop4 (4.4.1-4) unstable; urgency=low

  * Upload to unstable now it's through NEW.

 -- Simon Huggins <huggie@earth.li>  Wed, 27 Jun 2007 12:41:39 +0100

xfdesktop4 (4.4.1-3) experimental; urgency=low

  * Split out architecture independent files to xfdesktop4-data based on a
    patch by Darren Salt                                       closes: #379814

 -- Simon Huggins <huggie@earth.li>  Fri, 25 May 2007 16:08:15 +0100

xfdesktop4 (4.4.1-2) unstable; urgency=high

  * Remove duplicated copies of content in menu.xml.it and
    xfce-registered-categories.xml.it                          closes: #420872

 -- Simon Huggins <huggie@earth.li>  Thu, 26 Apr 2007 10:29:41 +0100

xfdesktop4 (4.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated copyright holders. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfdesktop4 (4.4.0-1) experimental; urgency=low
  
  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control: 
    - updated build-deps against Xfce 4.4.
    - added recommendation on librsvg2-common so people can use svg backgrounds.

  (Emanuele Rocca)
  * Added versioned build-dependencies on libgtk2.0-dev and libexo-0.3-dev. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 04 Feb 2007 14:37:47 +0100

xfdesktop4 (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).
  * debian/control: recommends dbus.				closes: #402420
  * Use Xfce menu as root menu and Debian menu as a submenu, if menu package
    is installed.
  * Added xfce4-popup-menu manpage, thanks François Wendling. 	closes: #399198
  * 01_show-backdrop-by-default.patch: enable backdrop even if none is
    configured in config file (a default image is taken).

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 20 Dec 2006 21:59:15 +0100

xfdesktop4 (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:43:28 +0100

xfdesktop4 (4.3.90.2-2) unstable; urgency=low

  * Depend on xfce4-panel-dev with correct shlibs.

 -- Simon Huggins <huggie@earth.li>  Wed, 26 Jul 2006 15:51:00 +0100

xfdesktop4 (4.3.90.2-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.					Closes: #379650
  * debian/postinst: fixed install on hurd by not using pkill.
  * debian/control: updated standards version to 3.7.2. 
  (Simon Huggins)
  * Add rpath fixes.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:31:00 +0200

xfdesktop4 (4.3.90.1-3) unstable; urgency=low

  * Use Thunar instead of xffm in menu files.			Closes: #372847 

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 12 Jun 2006 08:17:21 +0200

xfdesktop4 (4.3.90.1-2) unstable; urgency=low

  * Use the correct libexec dir.
  
 -- Simon Huggins <huggie@earth.li>  Sat, 13 May 2006 18:47:19 +0100

xfdesktop4 (4.3.90.1-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libthunar-vfs-1-dev to add desktop icons files support
  * Use x-terminal-emulator instead of xfterm4 in menu file
  * Use correct interpreter in xfdesktop4 menu method
  * Correct a syntax error in changelog
  
 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100
 
xfdesktop4 (4.2.3-1) unstable; urgency=low
  
  * Yves-Alexis Perez
   * New Upstream Release
   * Send xfce-mcs-manager a SIGUSR1 so it notices the plugin.
  * Simon Huggins
   * Rejig the menu system yet again so hopefully this time it really will
     work in all cases of locales/no locale and user/root setups.
                                                               closes: #320601

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Nov 2005 13:21:38 +0000

xfdesktop4 (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Use correct --mandir                                       closes: #303041
  * debianutils is Essential so no need to depend on it        closes: #266157
  * Add a manpage for xfce4-menueditor
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:43:15 +0100

xfdesktop4 (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfdesktop4 (4.2.0-2) experimental; urgency=low

  * Add --enable-final to configure.
  * Add a Homepage: to the description

 -- Simon Huggins <huggie@earth.li>  Sun, 16 Jan 2005 16:53:17 +0000

xfdesktop4 (4.2.0-1) experimental; urgency=low

  * New Upstream Release
  * Patch for 547 no longer needed as it's been fixed upstream
  * Build-Depend on xfce4-panel-dev for the panel plugin
  * Instead of patching upstream's menu.xml, ship our own system.menu.xml

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 12:21:41 +0000

xfdesktop4 (4.1.99.1-2) experimental; urgency=low

  * SJH: Patched with patch from bugzilla.xfce.org bug 547 to fix location of
    included files.
  * SJH: Tweak the menu-method so it works as it used to with system.menu.xml
    and including menudefs.hook so it will work in all cases of user/system
    and standard locale/customised locale.
  * SJH: Install menu.xml as system.menu.xml

 -- Simon Huggins <huggie@earth.li>  Sat, 27 Nov 2004 15:06:04 +0000

xfdesktop4 (4.1.99.1-1) experimental; urgency=low

  * ML: New Upstream Release (4.1.99.1 alias XFce4 4.2 RC1)
  * ML: Adopted work from Benedikt Meurer to make menus work
  * ML: Also adopted changes to the copyright from Benedikt
  * ML: Corrected spelling mistake in README.Debian

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 19 Nov 2004 13:52:00 +0100

xfdesktop4 (4.0.6-1) unstable; urgency=low

  * New Upstream Release
  * Update description

 -- Simon Huggins <huggie@earth.li>  Sat, 24 Jul 2004 18:42:59 +0100

xfdesktop4 (4.0.5-4) unstable; urgency=low

  * Make depend on debianutils for sensible-browser and use this instead of
    mozilla in all the menu.xml files.                         closes: #254970
  * Also depend on xfce4-utils which provides xfterm4 which the menu mentions
    which was brought up by the above bug too.

 -- Simon Huggins <huggie@earth.li>  Mon, 05 Jul 2004 00:05:03 +0100

xfdesktop4 (4.0.5-3) unstable; urgency=low

  * Suggest menu                                               closes: #248476
  * Remove Norbert Tretkowski from uploaders as he asked.

 -- Simon Huggins <huggie@earth.li>  Tue, 18 May 2004 19:16:50 +0100

xfdesktop4 (4.0.5-2) unstable; urgency=low

  * Take on Bill Allombert's improved menu-method slightly modified to use
    postrun too to remove the harmless warning mentioned below closes: #246769
  * Due to a bug in xfdesktop4 replace / in titles with - as otherwise it
    creates submenus.
  * Add conflicts on versioned menu given we need replace now

 -- Simon Huggins <huggie@earth.li>  Thu, 06 May 2004 21:17:22 +0100

xfdesktop4 (4.0.5-1) unstable; urgency=low

  * New upstream release
  * Update upstream's libtool
  * Fix manpage path
  * Add dependency on xfce4-mcs-manager for xfce-settings-show
  * Attack menuing bugs
        - add &debian; and debian entity to all localised Debian menu.xml.*
                                                               closes: #218537
        - create menudefs.hook as a blank file if it doesn't exist in postinst
                                                               closes: #233637
        - slight abuse in our menu-method to create the user's menu.xml which
          we really just want copied in with a menudefs.hook - this leads to
          a harmless error message because we don't include include-menu-defs
          in system.menu.xml but means user customised menus work.
                                                               closes: #216668

 -- Simon Huggins <huggie@earth.li>  Sun, 25 Apr 2004 13:15:02 +0100

xfdesktop4 (4.0.3-2) unstable; urgency=low

  * Update libtool
  * Just adding Daniel wasn't enough.  Add self to Uploaders so katie doesn't
    think this is an NMU again.

 -- Simon Huggins <huggie@earth.li>  Tue, 09 Mar 2004 13:50:32 +0000

xfdesktop4 (4.0.3-1) unstable; urgency=low

  * New upstream release
  * Add Daniel Silverstone <dsilvers@debian.org> to Uploaders as approved by
    madkiss
  * Add xfdesktop manpage pointing to upstream docs
  * Remove .la and .a files from package - this isn't a -dev package
  * Quote needs in menu for lintian
  * Thanks to Daniel for checking and uploading these packages

 -- Simon Huggins <huggie@earth.li>  Wed, 25 Feb 2004 11:36:42 +0000
 
xfdesktop4 (4.0.2-1) unstable; urgency=low

  * New upstream release
  * Added Build-Dependency for xlibs-pic (Closes: #215593)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 26 Dec 2003 16:27:00 +0100
 
xfdesktop4 (4.0.0.final-1) unstable; urgency=low

  * New upstream release
  * New Co-Maintainer: Norbert Tretkowski.
  * Many cleanups in debian/-subdir

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 29 Sep 2003 18:07:00 +0200

xfdesktop4 (4.0.0+cvs.20030421-1) unstable; urgency=low

  * New CVS checkout (2003-04-21)
  * Added support for the Debian Menu (thanks goes to Ferdinand O. Tempel for
    the initial idea and big thanks goes to Bernhard R. Link for his work on
    this.)
    
 -- Martin Loschwitz <madkiss@debian.org>  Tue, 22 Apr 2003 16:29:00 +0200
 
xfdesktop4 (4.0.0+cvs.20030301-2) unstable; urgency=low

  * Added Build-Depends: for libxml2-dev to fix FTBFS (Closes: #185257)

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Mar 2003 17:05:00 +0100

xfdesktop4 (4.0.0+cvs.20030301-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-03-01)
  * Official release (really this time!) (last release was never made public)
  * debian/control: Changed Maintainer e-mail address

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 01 Mar 2003 14:41:00 +0100

xfdesktop4 (4.0.0+cvs.20030216-1) unstable; urgency=low

  * New CVS checkout (Using Xfce CVS, 2003-02-16)
  * Official release (last release was never made public)
 
 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 16 Feb 2003 13:40:00 +0100
 
xfdesktop4 (4.0.0+cvs.20030119-1) unstable; urgency=low

  * Initial Release.

 -- Martin Loschwitz <madkiss@madkiss.org>  Sun, 19 Jan 2003 16:29:34 +0100
